/* =Global
----------------------------------------------- */
.clearfix{clear:both;}
html{}
body {
	border-top: 10px solid #e6e7e8;
	background: #FFF url(../img/bg.png) bottom right no-repeat;
	color: rgb(60,60,60);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	line-height: 1.6;
	font-weight: 300;
}

ul{
	list-style:none;
	margin:0;
}

a:link, a:visited{color: #00417a;}
a:hover, a:active{color: #00417a; text-decoration:none;}

.content{
	width: 960px;
	padding: 0;
	margin: 0 auto;
}


/* =Header
----------------------------------------------- */
#masthead{
	height: 140px;
	background-color:#FFF;
	padding-top: 15px;
}
#masthead > .content{
	position:relative;
}
.site-branding{
	width: 250px;
	float:left;
}
h1.site-title{}
.site-description{
	float:left;
	width: 350px;
	margin-left: 30px;
}
.site-description h2{
	font-size: 13px;
	color: #e63332;
	text-transform: uppercase;
	margin-top: 15px;
	font-weight: bold;
}
.site-description h2 span{
	color: #0d509d;
}

#search{
	float:right;
	margin-top: 55px;
}

#search .search-submit{
	font-size: 13px;
	padding: 5px;
	background-color: #a7a9ab;
	border: 1px solid #bbbdc0;
	color: #FFF;
	border-radius: none !important;
	margin: 0;
}

form.search-form:nth-child(2) > input:nth-child(2){
	font-size: 13px;
	padding: 5px;
	background-color: #a7a9ab;
	border: 1px solid #bbbdc0;
	color: #FFF;
	border-radius: none !important;
	margin: 0;
}

#search .search-field{
	margin:0;
}


#social{
	position:absolute;
	right:0;
	top: 10px;
}



/* =Menu
----------------------------------------------- */

.main-navigation {
	clear: both;
	display: block!important;
	background-color: #0258a5;
	height: 30px;
	margin-top: 30px;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 15px;
}
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation a {
	display: block;
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	margin: 0px 10px;
	margin-top: -10px;
	padding-top: 15px;
	padding-right: 20px;
	border-right: 1px solid #FFF;
}
.main-navigation a:hover{
	color: #e63332;
}
.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	float: left;
	position: absolute;
		top: 2.5em;
		left: 0;
	z-index: 99999;
	background-color: #0258a5;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	width: 200px;
	border-right: none;
	padding: 12px 20px 10px 0;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li.current_page_item.current-menu-ancestor > a,
.main-navigation li.current-menu-item.current-menu-ancestor > a {
	background: url(../img/puce.png) center top no-repeat;
	color: #e63332;
}

#menu-item-15 > a:nth-child(1){
	border-right: none;
}


/* SLIDER */

#slider{
	margin-top: 15px;
}



/* SERVICES */
#services{
	margin-top: 15px;
}

.service{
	width: 150px;
	margin: 21px;
	float:left;
	text-align:center;
}
.service a{
	font-size: 16px;
	text-decoration:none;
	color: #000;
}
.service h1{
	font-size: 15px;
	font-weight: bold;
}
.rotate{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
     
    overflow:hidden;
 
    }  
 
.rotate:hover  
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}  

.service:hover > a{
	color: red;
}




/* Permanence */

#permanence{
	padding: 15px;
	background: #e5e6e5;
	margin-top: 15px;
}
#permanence h3{
	color: #404041;
	font-weight: bold;
	font-size: 18px;
}
#permanence h3 span{
	color: red;
	float:right;
	background: url(../img/telephone.png)center left no-repeat;
	padding: 19px 0;
	padding-left: 45px;
	margin-top: -20px;
	
}
/* =Content
----------------------------------------------- */
h2{
	color: #0258a5;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
#main{}
#primary{}
#secondary{}
#content{}


/* SERVICES */

#sidebar{
	width: 240px;
	padding: 15px;
	float:left;
}
#sidebar .service{
	width: 150px;
	margin: 40px;
	float:none;
	text-align:center;
}
#sidebar .service img{
	width: 100px;
	height: 100px;
}
#contenu{
	width: 590px;
	padding: 15px;
	margin-top: 15px;
	float:right;
	background-color: rgba(209, 209, 209, 0.2);
}




/* ABOUT */
#sidebar_about{
	width: 310px;
	padding: 15px;
	float:left;
	height: 600px;
}

img.team{
	width: 100%;
	margin-bottom: 15px;
}



/* contact */

#info_contact{
	padding: 15px;
}
#info_contact li a{
	color: #231f20;
}

#info_contact li, #info_contact li a{
	color: #084f9b;
	font-weight: 400;
}

.wpcf7-submit{
	background-color: #00417a !important;
	border: 1px solid #FFF !important;
}

/* =Articles
----------------------------------------------- */

#content article{}
#content article header.entry-header{}
h1.entry-title{
	padding-top: 15px;
}
.entry-content{
	margin-top: 15px;
}
a.cat{
	padding: 10px;
	color: #FFF;
	text-decoration:none;
	text-transform: uppercase;
	background-color: #eb1a21;
	float:right;
}

.page-title{
	padding-top: 15px;
}
.type-services{
	display:none;
}
/* =Footer
----------------------------------------------- */
footer#colophon{
	background-color: rgba(209, 209, 209, 0.5);
	margin-top: 15px;
}
h5{
	font-size: 17px;
	font-weight: bold;
	margin-top: 15px;
}


.box{
	width: 250px;
	float:left;
}
.box ul{
	padding: 15px;
}
.box ul li a{
	color: #231f20;
}
#contact{
	float:right;
	text-align: right;
}
#contact ul li, #contact ul li a{
	color: #084f9b;
	font-weight: 400;
}
.space{
	padding-bottom: 10px;
}

#footer_bloc {position: fixed;bottom:0;left:0;width: 100%; z-index:1000; font:12px/14px Arial, Helvetica, sans-serif; background-color: #000;}
#footer_bloc_button {position: absolute;top: -20px;right: 10px;width:82px;height:50px;border: none;cursor: pointer; z-index:10;}
#footerSlideContent {position:relative; width: 100%;height:0px;color: #cccccc;font-size: 11px;border: none; overflow:hidden;}
#footerSlideText {position:relative; overflow:hidden; padding: 15px 10px 25px 25px;color:#ccc; min-width:900px;}
.webfooter1{position:relative;float:left;width:110px;padding-top:10px;}
.webfooter2{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter3{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter4{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter5{position:relative;float: right;margin-right: 15px;}
#footerSlideText h3{font-size:14px;	color:#f08800;	font-weight:normal;	padding:0px 0px 5px 0px; margin:0px;}
#footerSlideText a:link, #footerSlideText a:visited {text-decoration:none;color:#f08800;outline:none;}
#footerSlideText a:hover {color:#32b3e0;}
#footerSlideText ul{margin:0px 0px 0px 15px; padding:0px;}
#footerSlideText li{list-style-type: none;line-height: 2em;background-repeat:no-repeat;background-position:0px 6px;padding:0px 5px 0px 18px; margin:0px;}
#footerSlideText li a:link, #footerSlideText li a:visited{color:#fff;text-decoration:none;outline:none;}
#footerSlideText li a:hover{padding:0px 2px 0px 0px;color:#32b3e0;outline:none;}
#footerSlideText li.lien:hover{background-position:2px 6px;outline:none;}
#footerMobileButton{position: absolute;top: -20px; border: none;cursor: pointer; z-index:9; text-align: center; width:100%;}






/* MEDIA QUERIES */


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.content{
		width: 712px;
		padding:0;
		overflow:hidden;
	}
	#page{
		margin-top: 40px;
	}
	.site-branding{
		display:none;
	}
	.main-navigation,.nav, .main-navigation, .genesis-nav-menu, .hide {
		display:block!important;
	}
	.service{
		width: 300px;
	}
	#sidebar{
		float:none;
		width: 100%;
	}
	#sidebar .service{
		width: 150px;
		float:left;
	}
	#sidebar_about{
		display:none;	
	}
	.hfeed{}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;overflow:auto;}
	.content-area{width:100%;padding:0;float:left;display:inline;}
	.widget-area{width:100%;padding:0;float:right;display:inline;}
	.site-footer{width:100%;padding:0;}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	.content{
		width: 252px;
		padding: 0;
	}
	.site-branding{
		display:none;
	}
	.main-navigation{
		display:none;
	}
	.site-description{
		clear:both;
		width: 100%;
		margin:0;
	}
	.site-description h2{
		text-align:center;
	}
	#search{
		display:none;
	}
	#social{
		display:none;
	}
	.service{
		width: 250px;
		margin: 15px auto;
	}
	#permanence{
		height: 150px;
	}
	#permanence h3 span{
		padding: 30px;
		padding-left: 50px;
	}
	#sidebar{
		float:none;
		width: 100%;
	}
	#sidebar .service{
		display:none;
	}
	#sidebar_about{
		display:none;	
	}
	#contenu{
		width: 222px;
		float:none;
	}
	.entry-content{
		padding: 15px;
	}
	.wpcf7-form input, .wpcf7-form textarea{
		width: 150px;
	}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.content{
		width: 436px;
		padding: 0;
	}
	#contenu{
		width: 400px;
		float:none;
	}
	
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}
}





